ATA Casting Technology Co., Ltd. - Project progress work #149
Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Request to test the modified with new packing app

25 Oct 2023 19:58 - Kittisak Isarapongporn

Status: Closed Start date: 26 Oct 2023
Priority: Normal Due date: 03 Nov 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
Finish date: 26 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Request to test the modification with the new packing app to support the new extended 14-character length of the pallet.

The testing will be confirmed after the function/store procedure/DB schema has been modified.

History

#1 - 26 Oct 2023 10:30 - Kamol Anekchatnuntakool
- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 26 Oct 2023

Test Packing app insert to tbIPackingData table OK krub. but packing app is not use tblPalletStatus table krub.

#2 - 26 Oct 2023 17:16 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 26 Oct 2023 18:51 - Ryo Nozaki

- Status changed from Close request to In Progress

please add source code and change progress 100%

#4 - 27 Oct 2023 16:42 - Kamol Anekchatnuntakool
Request Modify Pallet Status change link tblPalletStatus Table to tblPackingData Table Pegasus System krub.

#5 - 04 Dec 2023 10:49 - Kamol Anekchatnuntakool

- Status changed from In Progress to Confirmation request

K.Kittisak develop Pegasus System finish krub.

#6 - 06 Dec 2023 09:14 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 16:28 - Ryo Nozaki
- Parent task changed from #91 to #544
